Subject: AstroWeb, Canada, and you

From: Library Cummins Diamond <[email-masked]>
Date: Fri, 23 Jun 1995 12:30:33 -0400

Hi:
I have a favour to ask.  I would like someone to insert, if possible (I mean,
if it would not create problems in terms of updating etc.) the following
in the yp_topzone.html file, at Canada

<a name="ca">

The reason---
I do not believe in reinventing the wheel.  On our department home page,

(http://www.astro.utoronto.ca/home.html)

I have used as my sole criterion for other Canadian astronomy links, that
they be national organizations.  I have added a note saying .. to find other
Canadian institutions, search AstroWeb by domain or keyword."
For the former link (i.e. domain), I would like to go directly to ca,
rather than to the top of the file, by including #ca.

Hoping this is a fulfillable and not burdensome request, I am, yours truly...

Marlene Cummins
U of Toronto Astronomy Library
[email-masked]
(keeper of the UofT Astronomy Dept. home page)